Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCbaseDialog

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow

## Abstract

This class is base class of the popup dialogs.

## Function

- Presents the OK, NO, Cancel buttons.
- Supplies the control method of the popups

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004